package com.qmth.exam.reserve.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ImportType {

    STUDENT("考生导入");

    private String name;

    public static ImportType getByName(String name) {
        for (ImportType r : ImportType.values()) {
            if (r.getName().equals(name)) {
                return r;
            }
        }
        return null;
    }

}
